注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

精品男人

男性话题 男性情感 淘宝男士精品-男装男鞋、手机数码、电脑电玩、运动系列

 
 
 

日志

 
 

安装新版本MSN提示 需要安装 Windows Installer 3.1 或更高版本  

2010-07-19 15:35:44|  分类: 网赚电脑 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
MSN这次的更新真是超麻烦的。好在有解决办法。

在安装MSN的时候,系统提示

        安装程序无法继续。

        若要继续,您需要安装 Windows Installer 3.1 或更高版本。

        单击“确定”可联机访问更多信息以及关键更新的链接。

当提示以上信息时,您需要下载

Windows Installer 3.1 Redistributable (v2) - 简体中文

http://download.microsoft.com/download/1/4/7/147ded26-931c-4daf-9095-ec7baf996f46/WindowsInstaller-KB893803-v2-x86.exe

  评论这张
 
阅读(53)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017